Debian Bug report logs - #275777
O: nwall -- A version of wall that uses GNU readline

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Carlos Laviola <claviola@debian.org>

Date: Sun, 10 Oct 2004 07:33:01 UTC

Severity: normal

Fixed in version nwall/1.32-4

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#275777; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Carlos Laviola <claviola@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carlos Laviola <claviola@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: nwall
Date: Sun, 10 Oct 2004 04:17:20 -0300
Package: wnpp
Severity: normal



-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (999, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-k7
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (ignored: LC_ALL set to en_US.UTF-8)



Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Carlos Laviola <claviola@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 275777-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 275777-close@bugs.debian.org
Subject: Bug#275777: fixed in nwall 1.32-4
Date: Tue, 07 Dec 2004 18:02:22 -0500
Source: nwall
Source-Version: 1.32-4

We believe that the bug you reported is fixed in the latest version of
nwall, which is due to be installed in the Debian FTP archive:

nwall_1.32-4.diff.gz
  to pool/main/n/nwall/nwall_1.32-4.diff.gz
nwall_1.32-4.dsc
  to pool/main/n/nwall/nwall_1.32-4.dsc
nwall_1.32-4_i386.deb
  to pool/main/n/nwall/nwall_1.32-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 275777@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated nwall package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  7 Dec 2004 21:47:00 +0100
Source: nwall
Binary: nwall
Architecture: source i386
Version: 1.32-4
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 nwall      - version of wall that uses GNU readline
Closes: 275777
Changes: 
 nwall (1.32-4) unstable; urgency=low
 .
   * New maintainer (Closes: #275777).
   * debian/conffiles removed (was empty).
   * debian/control: formal changes.
   * debian/copyright: formal changes.
   * debian/logrotate.d: renamed to nwall.logratate and added dh_installlogrotate in rules.
   * debian/rules: replaced `pwd` with $(CURDIR).
Files: 
 296c5ca1f09f6aad9ae888e6ac8fb8ef 665 misc optional nwall_1.32-4.dsc
 82e92c3538b264e89637f848413394cc 5403 misc optional nwall_1.32-4.diff.gz
 041ba3550b11cee8a647d46b106b4b62 9154 misc optional nwall_1.32-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)
Comment: Joerg Jaspert <joerg@debian.org> -- Debian Developer

iD8DBQFBtjSncV7WoH57iskRAvneAJsEP113IebSWUXpk8ciJ5rj9ryD8wCeLh3j
pdadeqO9cYR4uIwwE79ntLk=
=0SDC
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:12:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.